## gnome-control-center 2.32.1-0ubuntu15+5.0trisquel5

=== debian/changelog ===
gnome-control-center (1:2.32.1-0ubuntu15+5.0trisquel5) dagda; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 08 Sep 2011 13:42:27 +0000

gnome-control-center (1:2.32.1-0ubuntu15) natty; urgency=low

  * debian/rules: switch rules order to avoid log files in the diff.gz

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Apr 2011 11:31:56 +0200

gnome-control-center (1:2.32.1-0ubuntu14) natty; urgency=low

  * debian/patches/06_use_icon_description_in_indicator.patch:
    - Add patch to set a description (for A11Y) on indicators (LP: #740729)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 11 Apr 2011 16:59:07 +0200

gnome-control-center (1:2.32.1-0ubuntu13) natty; urgency=low

  * remove 112_banshee_in_media_dropdown.patch now that banshee executable
    has been renamed to banshee instead of banshee-1 (LP: #750058)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 05 Apr 2011 15:55:54 +0200

gnome-control-center (1:2.32.1-0ubuntu12) natty; urgency=low

  * Add 00git_keyboard_help_button.patch: Re-fix help button in the keyboard
    preferences. (LP: #545107)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 31 Mar 2011 17:49:52 +0200

gnome-control-center (1:2.32.1-0ubuntu11) natty; urgency=low

  * debian/control:
    - Fix epoch of libgnome-desktop-dev version

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Mar 2011 16:01:20 +1100

gnome-control-center (1:2.32.1-0ubuntu10) natty; urgency=low

  * debian/control:
    - Bump build-depends on libgnome-desktop-dev to use patched version that
      supports toggling of monitor labels
  * debian/patches/05_display_capplet_label_focus.patch:
    - Only show monitor labels when display applet has focus (LP: #403840)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Mar 2011 14:49:32 +1100

gnome-control-center (1:2.32.1-0ubuntu9) natty; urgency=low

  * Add 54_ubuntu_rename_shell.patch: Rename control center shell to "System
    Settings", as per Ayatana design team decision. (LP: #733234)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Mar 2011 16:56:58 +0100

gnome-control-center (1:2.32.1-0ubuntu8) natty; urgency=low

  * debian/patches/00_git_dont_erase_background_xml.patch:
    - from upstream, prevent removing background.xml which removes
      manually added backgrounds. (LP: #584054)
      Thanks to Kimiko Koopman for backporting it.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 11 Mar 2011 11:40:00 +0100

gnome-control-center (1:2.32.1-0ubuntu7) natty; urgency=low

  * Add debian/gnome-control-center.links: Add gnomecc.desktop to
    indicator-session extra menu list. (LP: #727823)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 11 Mar 2011 09:22:41 +0100

gnome-control-center (1:2.32.1-0ubuntu6) natty; urgency=low

  * Add 53_ubuntu_show_shell.patch: Show gnomecc.desktop, so that we can find
    it in Unity. For classic GNOME we will disable it in
    /etc/xdg/menus/settings.menu instead. (LP: #727823)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 07 Mar 2011 16:50:00 +0100

gnome-control-center (1:2.32.1-0ubuntu5) natty; urgency=low

  * debian/{control{,.in},rules}: enable PIE build for security hardening
    of font thumbnailer (Closes: #613761).

 -- Kees Cook <kees@ubuntu.com>  Wed, 16 Feb 2011 16:43:20 -0800

gnome-control-center (1:2.32.1-0ubuntu4) natty; urgency=low

  [ Sebastien Bacher ]
  * Drop icons which were used in the desktop effect tab

  [ Dmitry Andreychuk ]
  * debian/patches/52_button_layout_from_theme.patch:
    - when saving custom theme to file also save current button 
      layout (LP: #589377)
    - process button layout in theme_load_from_gconf()
    - fixed copying button layout to custom theme

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Feb 2011 13:13:30 -0500

gnome-control-center (1:2.32.1-0ubuntu3) natty; urgency=low

  * 140_backport_default_internet_apps.patch:
    - Backport default Internet app panel from 3.0 to 2.32.  This lets one
      set the new-style glib url handlers for web and mail.
  * 141_set_default_internet_apps.patch:
    - On startup, set the web and mail combo boxes to the current glib
      value.  Patch sent upstream.
  * 142_fix_icons_for_default_apps.patch:
    - Fix icon handling for web and mail combo boxes.  Patch sent upstream.
  * 143_write_default_internet_apps_to_gconf.patch:
    - Until we update GNOME to 3.0, write back the current glib url
      handlers to gconf for apps still directly using such keys rather than
      the glib functions for launching apps.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 06 Jan 2011 10:01:07 -0500

gnome-control-center (1:2.32.1-0ubuntu2) natty; urgency=low

  * 95_desktop-effects-integration.patch: drop the desktop effects tab,
    the desktop environment selection is made on gdm nowadays and changing the
    wm is a techinical task, not something that requires a graphical interface.
    The capplet which is being patched for the desktop effects is going to be
    deprecated in GNOME3 so in any case that would need to be rewritten.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Dec 2010 18:39:24 +0100

gnome-control-center (1:2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/98_fix_dso_linking.patch:
    - Remove upstreamed patch

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 18 Nov 2010 10:24:28 +0100

gnome-control-center (1:2.32.0-0ubuntu3) natty; urgency=low

  [ Martin Pitt ]
  * Drop 109_screen_resolution_extra.patch,
    110_screen_resolution_package.patch,
    111_screen_resolution_vendor_fallback.patch, and drop
    screen-resolution-extra recommends. This isn't necessary any more with
    XRandR 1.2 capable drivers, and the proprietary fglrx/nvidia ones have
    their own control panels.

  [ Didier Roche ]
  * debian/patches/95_desktop-effects-integration.patch:
    - correctly detect if compiz is running
    - link against xcomposite to avoid DSO linking issue

