## gnome-control-center 3.0.2

=== debian/changelog ===
gnome-control-center (1:3.0.2-3) unstable; urgency=low

  * debian/control.in:
    - Also add Breaks/Replaces against gdm (<< 3.0). Closes: #645400
    - Update Depends on gnome-desktop-data to gnome-desktop3-data.
  * Rename control-center2.xpm to gnome-control-center.xpm and refresh the
    icon based on what's currently shipped in gnome-icon-theme.
    Update the menu file accordingly.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2011 20:49:56 +0200

gnome-control-center (1:3.0.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop useless gst-alsa | gst-audiosink suggstion; suggest 
    gst-pulseaudio instead.

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/watch:
    - Switch to .xz tarballs.
    - Track stable releases.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Update Vcs-* URLs.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Change network-manager build-dependencies to linux-any.
    - Add Breaks/Replaces against gdm3 (<< 3.0) which shipped the faces
      in previous versions.
    - Add Breaks/Replaces against gnome-settings-daemon (<< 3.0).
      Closes: #625783
  * Refresh patches.
  * debian/gnome-control-center-data.install
    - Install face pictures.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 16:13:54 +0200

gnome-control-center (1:3.0.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Break glib < 2.28.6-2 for x-scheme-handler support.

  [ Sjoerd Simons ]
  * New upstream release

  [ Josselin Mouette ]
  * Break gnome-session < 3.0 because of the sound-applet startup.
  * 01_menu_category.patch: new patch. Put g-c-c.desktop in the Settings 
    menu instead of the System one.
  * 90_force_fallback.patch: new patch. Disable the “forced fallback 
    mode” switch, since we already provide a xsession file for it in 
    gnome-session-fallback.
  * Break gnome-power-manager < 3.0 because of the power panel.
  * 02_https.patch: patch from upstream git. Correctly register https 
    scheme together with http.
  * 03_ppd_h.patch: patch from upstream git. Include ppd.h explicitly.
  * Use dh-autoreconf to go with this patch.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Sep 2011 19:15:55 +0200

gnome-control-center (1:3.0.1.1-1) experimental; urgency=low

  * New upstream release.
  * gnome-control-center-data.install: drop GConf schemas.
  * gnome-control-center-data.gconf-defaults: dropped, obsolete.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 Apr 2011 02:24:28 +0200

gnome-control-center (1:3.0.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + add build dependency on new libnm-glib-dev, libnm-util-dev, and
      network-manager-dev.
    + bump build dependency on gnome-settings-daemon-dev.
    + add dependency on gnome-icon-theme-symbolic.
    + bump dependency on gnome-settings-daemon, required for new gsettings
      schema.
  * debian/patches/00_disable-nm.patch: removed as NM 0.9 is now available.
  * debian/patches/99_autoreconf.patch: removed.
  * debian/libgnome-control-center-dev.install: do not install gtk-doc as it
    was incomplete and got removed.

 -- Frederic Peters <fpeters@debian.org>  Thu, 31 Mar 2011 01:01:31 +0530

gnome-control-center (1:2.91.93-1) experimental; urgency=low

  * New upstream release.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Build depend on a new enough version of gdk-pixbuf. Closes: #619282.
    + Drop Breaks on gnome-media-common.

  [ Frederic Peters ]
  * debian/patches/00_disable-nm.patch: updated.
  * debian/patches/99_autoreconf.patch: refreshed.

 -- Frederic Peters <fpeters@debian.org>  Wed, 30 Mar 2011 23:44:16 +0530

gnome-control-center (1:2.91.92-1) experimental; urgency=low

  * New upstream release.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + gnome-control-center-dev belongs in the devel section.

  [ Laurent Bigonville ]
  * debian/control.in
    - Add Vcs-* fields
    - Bump libglib2.0-dev and gnome-settings-daemon-dev Build-dependencies
    - Bump gnome-control-center Dependency against gnome-settings-daemon
    - gnome-control-center-data Breaks gnome-media-common (<< 2.91)

  [ Frederic Peters ]
  * debian/patches/00_disable-nm.patch: updated.
  * debian/images/, debian/patches/12_timezones.patch: merged upstream.
  * debian/patches/10_libshortcuts-link.patch: merged upstream.
  * debian/control.in: update build-deps.
  * debian/control.in: add dependency on gsettings-desktop-schemas.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 22:30:04 +0100

gnome-control-center (1:2.91.91-3) experimental; urgency=low

  * debian/control.in: add build-dep on locales, required for the datetime
    test-endianess check.

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 20:05:56 +0100

gnome-control-center (1:2.91.91-2) experimental; urgency=low

  * debian/rules, debian/images/*, debian/patches/12_timezones.patch: ship
    and install missing timezone graphics.
  * debian/libgnome-control-center1.symbols: updated with three new symbols.

 -- Frederic Peters <fpeters@debian.org>  Sat, 12 Mar 2011 21:38:35 +0100

gnome-control-center (1:2.91.91-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/00_disable-nm.patch: updated.
    + debian/patches/10_mouse-panel-link.patch: fixed upstream.
    + debian/patches/11_keyboard-panel-link.patch: ditto.
    + debian/patches/10_libshortcuts-link.patch: fix linking of the shortcut
      code.
    + debian/patches/99_autoreconf.patch: refreshed.
    + debian/control.in: build build-dep on libgnomekbd-dev

 -- Frederic Peters <fpeters@debian.org>  Thu, 10 Mar 2011 17:35:21 +0100

gnome-control-center (1:2.91.90-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/00_disable-nm.patch: disable Network Manager 0.9 bits.

