=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                             --disable-update-mimedb

DEB_INSTALL_MANPAGES_gnome-control-center += debian/gnome-control-center.1

DEB_DH_MAKESHLIBS_ARGS_gnome-control-center = --no-act

build/gnome-control-center:: $(DEB_INSTALL_MANPAGES_gnome-control-center)

%.1: %.sgml
	/usr/bin/docbook-to-man $< >$@

clean::
	rm -f $(DEB_INSTALL_MANPAGES_gnome-control-center)

common-binary-post-install-arch:: list-missing
