## gnome-control-center 3.2.0

=== debian/changelog ===
gnome-control-center (1:3.2.0-0ubuntu6) oneiric; urgency=low

  * debian/patches/00git_use_correct_sleep_timeout_when_disabled.patch:
    - Don't set gnome-session's idle-delay to 1 never (LP: #863038)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 06 Oct 2011 12:19:58 +0200

gnome-control-center (1:3.2.0-0ubuntu5) oneiric; urgency=low

  [ Jeremy Bicha ]
  * 57_use_nonsymbolic_keyboard_icon.patch: Use the non-monochrome
    icon for the Keyboard panel (LP: #862027)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 04 Oct 2011 17:19:40 +0200

gnome-control-center (1:3.2.0-0ubuntu4) oneiric; urgency=low

  * debian/control:
    - Build-Depend on the libnm-gtk version that has the missing .pc file
  * debian/patches/53_use_ubuntu_help.patch:
    - Remove extra '\' in Description: line 
  * debian/patches/12_add_never_turn_screen_off.patch:
    - Remove a code check that was preventing the 'Never turn off screen'
      option to be selected in the combo box (LP: #863038)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 29 Sep 2011 14:01:11 +0200

gnome-control-center (1:3.2.0-0ubuntu3) oneiric; urgency=low

  [ Rodrigo Moya ]
  * debian/patches/00git_show_search_view.patch:
    - Make sure we gtk_widget_show the search view (LP: #860950) 
  * debian/UbuntuLogo.png:
    - Use the correct version of the icon (LP: #860497)
  * debian/control:
    - Add missing NetworkManager build dependencies (LP: #861443)
  * debian/patches/12_add_never_turn_screen_off.patch:
    - Add back the "never turn screen off" option (LP: #862154)

  [ Jeremy Bicha ]
  * debian/patches/53_use_ubuntu_help.patch: Use gnome-help when running
    GNOME or GNOME Fallback (LP: #852911)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 29 Sep 2011 12:47:53 +0200

gnome-control-center (1:3.2.0-0ubuntu2) oneiric; urgency=low

  [ Martin Pitt ]
  * 11_power-configure_lid_action.patch: Only show the lid action widgets if
    there actually is a lid. (LP: #854525)

  [ Rodrigo Moya ]
  * debian/patches/00git_use_correct_sleep_timeout_when_disabled.patch:
    - Use the correct item in the combo boxes when sleep-when-inactive is
      disabled (LP: #860485)
  * debian/gnome-control-center-data.install:
  * debian/source/include-binaries:
    - Install UbuntuLogo.png
    - Remove missing files from Debian
  * debian/patches/56_use_ubuntu_info_branding.patch:
    - Use Ubuntu branding in System info panel (LP: #860497)
  * debian/patches/01_revert_dependency_on_libnm_gtk.patch:
    - Remove patch that reverted the dependency on libnm-gtk
  * debian/control:
    - Build-depend on libnm-gtk-dev

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 27 Sep 2011 16:11:12 +0200

gnome-control-center (1:3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/00git_handle_media_dialog_close.patch:
    - Handle media dialog closing consistently

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 26 Sep 2011 18:26:08 +0200

gnome-control-center (1:3.1.92-0ubuntu6) oneiric; urgency=low

  * debian/patches/90_force_fallback.patch: 
    - Debian patch, disable the “forced fallback mode” switch, since 
      we already provide a xsession file for it in gnome-session-fallback.
      The option is also incompatible with how sessions rare started in 
      Debian or Ubuntu (using gnome-session --session) (lp: #825250)

  [ Jeremy Bicha ]
  * debian/patches/10_keyboard_layout_on_unity.patch: Fix capitalization
  [ Rodrigo Moya ]
  * debian/patches/10_keyboard_layout_on_unity.patch:
    - Use a different icon for region panel, since it was the same than
      language-selector 
  * debian/patches/04_add_theme_selection.patch:
    - Ignore not-installed themes (LP: #856824) 
    - Add Adwaita to the list of available themes (only shown if installed)  

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Sep 2011 18:07:49 +0200

gnome-control-center (1:3.1.92-0ubuntu2) oneiric; urgency=low

  [ Rodrigo Moya ]
  * debian/patches/00git_use_gtk_widget_show.patch:
    - Use gtk_widget_show instead of _show_all in gnome_control_center_show
      (LP: #854544) 
  * debian/patches/00git_show_section_labels.patch:
    - Show the label for the category sections, which was being shown because
      of the gtk_widget_show_all replaced in previous commit

  [ Jeremy Bicha ]
  * debian/patches/04_add_theme_selection.patch: Use correct High Contrast
    theme names
  * debian/patches/53_use_ubuntu_help.patch: Replaced

  [ Michael Terry ]
  * debian/patches/55_user_accounts_hide_controls.patch:
    - When not using GDM, hide certain controls in the User Accounts
      panel that only apply to it.  (LP: #821766, LP: #821771)
    - When a user is using an ecryptfs home directory, do not allow
      the user to log in without a password

 -- Michael Terry <mterry@ubuntu.com>  Thu, 22 Sep 2011 11:25:29 -0400

gnome-control-center (1:3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/01_revert_dependency_on_libnm_gtk.patch:
    - Revert git commit that makes it depend on (unreleased) libnm-gtk
  * debian/patches/00git_disable_button_if_gcm_viewer_not_installed.patch:
  * debian/patches/00git_fix_gcm_viewer_spawn.patch:
  * debian/patches/53_use_ubuntu_help.patch:
  * debian/patches/54_set_contrast_theme.patch:
    - Remove upstream patches
  * debian/patches/07_make_window_wider.patch:
  * debian/patches/50_ubuntu_systemwide_prefs.patch:
    - Rebased

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 19 Sep 2011 22:41:30 +0200

gnome-control-center (1:3.1.91-0ubuntu8) oneiric; urgency=low

  * Add 11_power-configure_lid_action.patch: Add back configuration for lid
    action. (LP: #792636, GNOME#659045)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Sep 2011 10:49:49 +0200

gnome-control-center (1:3.1.91-0ubuntu7) oneiric; urgency=low

  * debian/patches/00git_fix_gcm_viewer_spawn.patch:
    - Fix spawning of gcm-viewer
  * debian/patches/00git_disable_button_if_gcm_viewer_not_installed.patch:

