## gnome-control-center 3.2.2

=== debian/changelog ===
gnome-control-center (1:3.2.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #888526)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 10 Nov 2011 13:42:38 +0100

gnome-control-center (1:3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  [ Gunnar Hjalmarsson ]
  * debian/patches/52_ubuntu_language_list_mods.patch:
    Don't mess with non-utf8 locales, or else the language chooser in
    the User Accounts UI may display confusing info (LP: #864618).

  [ Rodrigo Moya ]
  * New upstream release
  * debian/patches/00git_show_search_view.patch:
  * debian/patches/00git_show_section_labels.patch:
  * debian/patches/00git_use_correct_sleep_timeout_when_disabled.patch:
  * debian/patches/00git_use_gtk_widget_show.patch:
    - Remove upstreamed patches
  * debian/patches/08_dont_crash_on_null_territories.patch:
    - Don't crash on locales with no territory code (LP: #841280)
  * debian/patches/12_add_never_turn_screen_off.patch:
    - Remove translations from patch, as they are now imported to LP
  * debian/patches/52_ubuntu_language_list_mods.patch:
    - Rebased patch

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 18 Oct 2011 11:39:14 +0200
