=== debian/control ===
--- 
+++ 
@@ -6,27 +6,30 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Standards-Version: 3.9.1
 Build-Depends: cdbs (>= 0.4.41),
+               hardening-wrapper,
                gnome-pkg-tools (>= 0.10),
-               dh-autoreconf,
                gnome-common,
-               debhelper (>= 8),
+               dpkg-dev (>= 1.13.19),
+               debhelper (>= 5.0.0),
                docbook-to-man,
                docbook-xml,
                autotools-dev,
+               dh-autoreconf,
                gnome-doc-utils (>= 0.3.2),
                intltool (>= 0.37.1),
                libx11-dev,
                libcanberra-gtk3-dev,
                libgtk-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.23.0),
-               libglib2.0-dev (>= 2.25.11),
+               libglib2.0-dev (>= 2.29.14),
                libgconf2-dev,
                libgnome-desktop-3-dev (>= 2.91.0),
-               libgnome-menu-dev (>= 2.10.1),
+               libgnome-menu-3-dev,
                libdbus-1-dev (>= 0.32),
                libdbus-glib-1-dev (>= 0.32),
                libxml2-dev,
@@ -38,17 +41,20 @@
                desktop-file-utils,
                shared-mime-info,
                libgstreamer-plugins-base0.10-dev,
-               gsettings-desktop-schemas-dev,
+               gsettings-desktop-schemas-dev (>= 3.0.2),
                libpolkit-gobject-1-dev (>= 0.97),
                libcups2-dev,
                libgtop2-dev,
                libpulse-dev,
-               libnm-glib-dev (>= 0.8.992) [linux-any],
-               libnm-util-dev (>= 0.8.992) [linux-any],
-               network-manager-dev (>= 0.8.992) [linux-any],
-               locales
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-control-center/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-control-center/
+               libnm-glib-dev (>= 0.8.992),
+               libnm-util-dev (>= 0.8.992),
+               locales,
+               libgoa-1.0-dev,
+               libcolord-dev,
+               libnotify-dev,
+               libnm-gtk-dev (>= 0.9.1.90-0ubuntu3),
+               network-manager-dev (>= 0.8.992)
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/ubuntu
 
 Package: gnome-control-center
 Architecture: any
@@ -59,25 +65,25 @@
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-settings-daemon (>= 3.0.0),
          gnome-menus (>= 2.12.0),
-         gnome-desktop3-data,
+         gnome-desktop-data,
          gnome-icon-theme (>= 2.24),
-         gnome-icon-theme-symbolic,
          desktop-file-utils,
-         accountsservice,
          gsettings-desktop-schemas (>= 2.91.92),
-         apg
-Recommends: gnome-user-guide,
+         ubuntu-system-service (>= 0.1.10),
+         accountsservice (>= 0.6.13-1ubuntu2)
+Recommends: ubuntu-docs,
             gnome-session,
             policykit-1-gnome,
             mousetweaks,
-            iso-codes
-Breaks: libglib2.0-0 (<< 2.28.6-2),
-        gnome-session (<< 3.0),
-        gnome-power-manager (<< 3.0)
+            iso-codes,
+            apg,
+            gnome-icon-theme-symbolic,
+            gnome-online-accounts
+Conflicts: gnome-session (<< 2.22.0)
 Suggests: libcanberra-gtk-module,
           gnome-screensaver | xscreensaver,
           x11-xserver-utils,
-          gstreamer0.10-pulseaudio
+          gstreamer0.10-alsa | gstreamer0.10-audiosink
 Description: utilities to configure the GNOME desktop
  This package contains configuration applets for the GNOME desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
@@ -101,14 +107,12 @@
 Recommends: gnome-control-center (>= ${source:Version})
 Provides: capplets-data
 Conflicts: capplets-data
-Replaces: capplets-data,
-          gnome-media-common (<< 2.91),
-          gdm3 (<< 3.0),
-          gdm (<< 3.0),
-          gnome-settings-daemon (<< 3.0)
-Breaks: gdm3 (<< 3.0),
-        gdm (<< 3.0),
-        gnome-settings-daemon (<< 3.0)
+Replaces: capplets-data, 
+          gnome-media-common (<< 2.91), 
+          gnome-settings-daemon (<< 3.0~),
+          gdm (<< 2.91),
+          gnome-power-manager (<< 3.1.90)
+Breaks: gnome-settings-daemon (<< 3.0~)
 Description: configuration applets for GNOME - data files
  This package contains data files (icons, pixmaps, locales files) needed by
  the configuration applets in the gnome-control-center package.
