=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-control-center/([0-9.]+)/gnome-control-center-([0-9.]+)\.tar\.bz2 debian
