## gnome-control-center 3.2.2-0ubuntu1+5.5trisquel3

=== debian/changelog ===
gnome-control-center (1:3.2.2-0ubuntu1+5.5trisquel3) brigantia; urgency=low

  * Replaced references to gnome-fallback with gnome-classic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 01 Apr 2012 23:43:15 +0000
