## gnome-control-center 3.4.1

=== debian/changelog ===
gnome-control-center (1:3.4.1-0ubuntu1) precise-proposed; urgency=low

  [ Sebastien Bacher ]
  * debian/patches/git_wacom_translations.patch:
    - updated, list the source files in POTFILES.in as well

  [ Martin Pitt ]
  * New upstream bug fix release:
    - Fix translation of the rotation drop-down
    - Make controls insensitive when a user is not selected
    - Fix alignment of the "Map to Monitor..." button
    - Use PrinterAddOption method to set media size
    - Updated translations
  * Drop patches applied upstream:
    - accounts_handle_system_user.patch
    - git_rotation_translation.patch

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 17:09:05 +0200

gnome-control-center (1:3.4.0-0ubuntu7) precise-proposed; urgency=low

  * debian/patches/04_new_appearance_settings.patch:
    - add edge corner reveal support for unity-2d now that it supports it
    - unref the new gsettings object introduced in a previous upload
  * debian/patches/54_enable_alt_tap_in_shortcut.patch:
    - enable assign alt and other key for the HUD shortcut in both Unity 2D
      and 3D (LP: #969256)
      (applied very late in the build for now as dep on
      revert_git_keyboard_gsettings.patch)
  * debian/patches/96_sound_nua_panel.patch:
    - quiet debug output, patch from ronoc
  * debian/patches/50_ubuntu_systemwide_prefs.patch:
    - fix the patch to really show "apply system wide" for new users

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Apr 2012 13:55:57 +0200

gnome-control-center (1:3.4.0-0ubuntu6) precise; urgency=low

  * debian/patches/96_sound_nua_panel.patch:
    - updated to quiet warnings on start (lp: #973312)
  * debian/patches/git_wacom_translations.patch:
    - set wacom strings as translatable (lp: #978153)
  * debian/patches/git_rotation_translation.patch:
    - git patch, correctly translation display rotation strings

  [ Michael Terry ]
  * debian/patches/accounts_fix_unsetting_icon.patch:
    - Don't try to send NULL string over DBus when unsetting the user
      icon.  Instead use an empty string.  LP: #978049 

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Apr 2012 21:33:55 +0200

gnome-control-center (1:3.4.0-0ubuntu5) precise; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/50_ubuntu_systemwide_prefs.patch:
    - Network proxy: Show "apply system wide" for sudo group too
      (LP: #967978, LP: #893842)

  [ Michael Terry ]
  * debian/patches/accounts_handle_system_user.patch:
    - Disable user controls when no user is selected, to prevent crashes
      in code that doesn't expect that situation.  LP: #908140

 -- Michael Terry <mterry@ubuntu.com>  Mon, 09 Apr 2012 22:13:55 -0400

gnome-control-center (1:3.4.0-0ubuntu4) precise; urgency=low

  * debian/patches/96_sound_nua_panel.patch:
    - if the "sound" panel is asked under Unity load "sound-nua" rather
      than bailing out, that's better than patching all softwares calling it
    - update the tabs enum so command lines call load the right one

  [ Jeremy Bicha ]
  * debian/patches/04_new_appearance_settings.patch:
    - Set the gsettings window theme value also (used by GNOME Shell 3.4)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Apr 2012 15:23:59 +0200

gnome-control-center (1:3.4.0-0ubuntu3) precise; urgency=low

  * debian/patches/96_sound_nua_panel.patch:
    - change the a11y sound link to open soundnua under unity (lp: #963618)
  * debian/patches/classic_use_sound_indicator.patch:
    - don't autostart the sound applet under GNOME classic sessions since 
      indicators are used (lp: #965288)
  * debian/patches/04_new_appearance_settings.patch:
    - don't display a (null) background size when a solid color is used
      (lp: #944076)
    - set "default" string as translatable (lp: #968290)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 30 Mar 2012 12:34:31 +0200

gnome-control-center (1:3.4.0-0ubuntu2) precise-proposed; urgency=low

  * debian/patches/51_unity_options_in_display_panel.patch:
    - use the same case that was in debian/patches/new_translations_hack.patch
      for translators (Sentence case and not Title Case) (LP: #967110)
    - do not show the panel on the preview, only the launcher (LP: #967027)
    - Add a separator for the unity settings (LP: #967121)
    - Fix some missing redrawing call (LP: #967136)
  * debian/patches/new_translations_hack.patch:
    - removed the translation as used in the other patch
  * debian/patches/04_new_appearance_settings.patch:
    - add launcher sensitivity to 2D settings now that 2D supports it as well
    - reveal spot won't make it in 2D, hide it in this session
    - remove a warning on non Unity session

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Mar 2012 12:39:01 +0200

gnome-control-center (1:3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Network: Fix a crash by disconnecting idle sources
    - Printers: Fix crash in actualize_printers_list

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 11:41:31 +1100

gnome-control-center (1:3.3.92-0ubuntu4) precise; urgency=low

  * debian/patches/fix-crash-on-user-panel.patch:
    - Fix occasional crash when closing user panel (LP: #873679)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 23 Mar 2012 15:26:12 -0400

gnome-control-center (1:3.3.92-0ubuntu3) precise-proposed; urgency=low

  * debian/patches/51_unity_options_in_display_panel.patch:
    - add the options to the display panel for unity multimonitor support.
      Choice where the launcher can be set (one monitor, all monitor) and
      sticky edges. (LP: #950136)
  * debian/patches/revert_git_keyboard_gsettings.patch:
    - refreshed
  * debian/patches/04_new_appearance_settings.patch:
    - revert the "click to get directly to a position" on the scroll bar.
      This should be done in gtk to get the same behavior everywhere. Too
      late for this cycle though.
    - fix the scrolling since gtk introduced GDK_SCROLL_SMOOTH.
